/*******************(C) COPYRIGHT 2019 GRAND-LOTUS ******************************
*Project Name        : QT8S736 PWM1 Demo
* File Name          : QT8S736_PWM1.C
* Author             : GRAND LOTUS
* Version            : V1.00
* Date               : 2019/07/01
********************************************************************************
*
*Option:16M/16T,WDT-Enable-288ms,RST-IO,BOR 2.4V 
*
******************************************************************************/
#include "Common.h"
//===============================================================================
//********************************程序主函数*************************************
//===============================================================================
void main(void)					 //程序主函数
{
	System_Init();               //系统初始化
	Clr_RAM_00H_7FH();           //清零RAM
	PWM1_Init();          		 //PWM1初始化
	while(1) 
	{
	__CLRWDT();                  //清除看门狗
	}
}
//===============================================================================
//******************************中断服务子程序***********************************
//******************注:没有使能的中断不要判断中断标志位**************************
//===============================================================================
void int_isr(void) __interrupt	     
{
	__PUSH();                    //进栈（保存A, STATUS）
	
//中断处理程序	
	__NOP();
	
	__POP();                     //出栈（恢复A, STATUS）
}
/*********************************END OF FILE***********************************/
