;--------------------------------------------------------
; File Created by ZCCC : free open source ANSI-C Compiler
; Version 3.6.0 #Apr 15 2020 (MSVC)
;--------------------------------------------------------
; MC8X port for the RISC core
;--------------------------------------------------------
;	.file	"I2C_SLAVE.C"
	list	p=QT8S736
	radix dec
	include "QT8S736.inc"
;--------------------------------------------------------
; external declarations
;--------------------------------------------------------
	extern	_system_Init
	extern	_Clr_RAM_00H_7FH
	extern	_I2C_INIT
	extern	_INDF0bits
	extern	_FSR0bits
	extern	_INDF1bits
	extern	_FSR1bits
	extern	_PCLbits
	extern	_STATUSbits
	extern	_OPTIONbits
	extern	_OSCMbits
	extern	_WDTCbits
	extern	_IOBICRbits
	extern	_INDF2bits
	extern	_HBUFbits
	extern	_PDBbits
	extern	_INTCR0bits
	extern	_INTF0bits
	extern	_INTCR1bits
	extern	_INTF1bits
	extern	_IOAbits
	extern	_OEAbits
	extern	_PUAbits
	extern	_ANSAbits
	extern	_IOBbits
	extern	_OEBbits
	extern	_PUBbits
	extern	_ANSBbits
	extern	_IOCbits
	extern	_OECbits
	extern	_PUCbits
	extern	_ANSCbits
	extern	_IOIDSbits
	extern	_I2CADRbits
	extern	_I2CCONbits
	extern	_I2CBUFbits
	extern	_PWM0CRbits
	extern	_PWM0Dbits
	extern	_TXCRbits
	extern	_TXREGbits
	extern	_RXCRbits
	extern	_RXREGbits
	extern	_BRGDHbits
	extern	_BRGDLbits
	extern	_ADCON0bits
	extern	_ADCON1bits
	extern	_ADCON2bits
	extern	_T1CRbits
	extern	_TC1CLbits
	extern	_TC1CHbits
	extern	_T0CRbits
	extern	_TC0CLbits
	extern	_TC0CHbits
	extern	_PWM1DEADbits
	extern	_PWM1Sbits
	extern	_PWM1CRbits
	extern	_PWM1DLbits
	extern	_PWM1DHbits
	extern	_EECON1bits
	extern	_EECON2bits
	extern	_VREFCALbits
	extern	_IRCCALbits
	extern	_INDF0
	extern	_FSR0
	extern	_INDF1
	extern	_FSR1
	extern	_PCL
	extern	_STATUS
	extern	_OPTION
	extern	_OSCM
	extern	_WDTC
	extern	_IOBICR
	extern	_INDF2
	extern	_HBUF
	extern	_PDB
	extern	_INTCR0
	extern	_INTF0
	extern	_INTCR1
	extern	_INTF1
	extern	_IOA
	extern	_OEA
	extern	_PUA
	extern	_ANSA
	extern	_IOB
	extern	_OEB
	extern	_PUB
	extern	_ANSB
	extern	_IOC
	extern	_OEC
	extern	_PUC
	extern	_ANSC
	extern	_IOIDS
	extern	_I2CADR
	extern	_I2CCON
	extern	_I2CBUF
	extern	_PWM0CR
	extern	_PWM0D
	extern	_TXCR
	extern	_TXREG
	extern	_RXCR
	extern	_RXREG
	extern	_BRGDH
	extern	_BRGDL
	extern	_ADCON0
	extern	_ADCON1
	extern	_ADL
	extern	_ADH
	extern	_ADCON2
	extern	_T1CR
	extern	_TC1CL
	extern	_TC1CH
	extern	_T0CR
	extern	_TC0CL
	extern	_TC0CH
	extern	_PWM1DEAD
	extern	_PWM1S
	extern	_PWM1CR
	extern	_PWM1DL
	extern	_PWM1DH
	extern	_EECON1
	extern	_EECON2
	extern	_VREFCAL
	extern	_IRCCAL

	extern STK11
	extern STK10
	extern STK09
	extern STK08
	extern STK07
	extern STK06
	extern STK05
	extern STK04
	extern STK03
	extern STK02
	extern STK01
	extern STK00
;--------------------------------------------------------
; global declarations
;--------------------------------------------------------
	global	_I2CMasterWrite
	global	_I2CMasterRead
	global	_I2CData
	global	_R_SlaveBuffAddr
	global	_I2CFlag

;--------------------------------------------------------
; global definitions
;--------------------------------------------------------
UD_I2C_SLAVE_0	udata
_I2CData	res	1

UD_I2C_SLAVE_1	udata
_R_SlaveBuffAddr	res	1

UD_I2C_SLAVE_2	udata
_I2CFlag	res	1

;--------------------------------------------------------
; absolute symbol definitions
;--------------------------------------------------------
;--------------------------------------------------------
; compiler-defined variables
;--------------------------------------------------------
UDL_I2C_SLAVE_0	udata
r0x1005	res	1
r0x1003	res	1
;--------------------------------------------------------
; initialized data
;--------------------------------------------------------

;@Allocation info for local variables in function 'I2CMasterRead'
;@I2CMasterRead system_Init               Allocated to registers ;size:2
;@I2CMasterRead Clr_RAM_00H_7FH           Allocated to registers ;size:2
;@I2CMasterRead I2C_INIT                  Allocated to registers ;size:2
;@I2CMasterRead I2CMasterWrite            Allocated to registers ;size:2
;@I2CMasterRead INDF0bits                 Allocated to registers ;size:1
;@I2CMasterRead FSR0bits                  Allocated to registers ;size:1
;@I2CMasterRead INDF1bits                 Allocated to registers ;size:1
;@I2CMasterRead FSR1bits                  Allocated to registers ;size:1
;@I2CMasterRead PCLbits                   Allocated to registers ;size:1
;@I2CMasterRead STATUSbits                Allocated to registers ;size:1
;@I2CMasterRead OPTIONbits                Allocated to registers ;size:1
;@I2CMasterRead OSCMbits                  Allocated to registers ;size:1
;@I2CMasterRead WDTCbits                  Allocated to registers ;size:1
;@I2CMasterRead IOBICRbits                Allocated to registers ;size:1
;@I2CMasterRead INDF2bits                 Allocated to registers ;size:1
;@I2CMasterRead HBUFbits                  Allocated to registers ;size:1
;@I2CMasterRead PDBbits                   Allocated to registers ;size:1
;@I2CMasterRead INTCR0bits                Allocated to registers ;size:1
;@I2CMasterRead INTF0bits                 Allocated to registers ;size:1
;@I2CMasterRead INTCR1bits                Allocated to registers ;size:1
;@I2CMasterRead INTF1bits                 Allocated to registers ;size:1
;@I2CMasterRead IOAbits                   Allocated to registers ;size:1
;@I2CMasterRead OEAbits                   Allocated to registers ;size:1
;@I2CMasterRead PUAbits                   Allocated to registers ;size:1
;@I2CMasterRead ANSAbits                  Allocated to registers ;size:1
;@I2CMasterRead IOBbits                   Allocated to registers ;size:1
;@I2CMasterRead OEBbits                   Allocated to registers ;size:1
;@I2CMasterRead PUBbits                   Allocated to registers ;size:1
;@I2CMasterRead ANSBbits                  Allocated to registers ;size:1
;@I2CMasterRead IOCbits                   Allocated to registers ;size:1
;@I2CMasterRead OECbits                   Allocated to registers ;size:1
;@I2CMasterRead PUCbits                   Allocated to registers ;size:1
;@I2CMasterRead ANSCbits                  Allocated to registers ;size:1
;@I2CMasterRead IOIDSbits                 Allocated to registers ;size:1
;@I2CMasterRead I2CADRbits                Allocated to registers ;size:1
;@I2CMasterRead I2CCONbits                Allocated to registers ;size:1
;@I2CMasterRead I2CBUFbits                Allocated to registers ;size:1
;@I2CMasterRead PWM0CRbits                Allocated to registers ;size:1
;@I2CMasterRead PWM0Dbits                 Allocated to registers ;size:1
;@I2CMasterRead TXCRbits                  Allocated to registers ;size:1
;@I2CMasterRead TXREGbits                 Allocated to registers ;size:1
;@I2CMasterRead RXCRbits                  Allocated to registers ;size:1
;@I2CMasterRead RXREGbits                 Allocated to registers ;size:1
;@I2CMasterRead BRGDHbits                 Allocated to registers ;size:1
;@I2CMasterRead BRGDLbits                 Allocated to registers ;size:1
;@I2CMasterRead ADCON0bits                Allocated to registers ;size:1
;@I2CMasterRead ADCON1bits                Allocated to registers ;size:1
;@I2CMasterRead ADCON2bits                Allocated to registers ;size:1
;@I2CMasterRead T1CRbits                  Allocated to registers ;size:1
;@I2CMasterRead TC1CLbits                 Allocated to registers ;size:1
;@I2CMasterRead TC1CHbits                 Allocated to registers ;size:1
;@I2CMasterRead T0CRbits                  Allocated to registers ;size:1
;@I2CMasterRead TC0CLbits                 Allocated to registers ;size:1
;@I2CMasterRead TC0CHbits                 Allocated to registers ;size:1
;@I2CMasterRead PWM1DEADbits              Allocated to registers ;size:1
;@I2CMasterRead PWM1Sbits                 Allocated to registers ;size:1
;@I2CMasterRead PWM1CRbits                Allocated to registers ;size:1
;@I2CMasterRead PWM1DLbits                Allocated to registers ;size:1
;@I2CMasterRead PWM1DHbits                Allocated to registers ;size:1
;@I2CMasterRead EECON1bits                Allocated to registers ;size:1
;@I2CMasterRead EECON2bits                Allocated to registers ;size:1
;@I2CMasterRead VREFCALbits               Allocated to registers ;size:1
;@I2CMasterRead IRCCALbits                Allocated to registers ;size:1
;@I2CMasterRead I2CData                   Allocated to registers ;size:1
;@I2CMasterRead R_SlaveBuffAddr           Allocated to registers ;size:1
;@I2CMasterRead I2CFlag                   Allocated to registers ;size:1
;@I2CMasterRead INDF0                     Allocated to registers ;size:1
;@I2CMasterRead FSR0                      Allocated to registers ;size:1
;@I2CMasterRead INDF1                     Allocated to registers ;size:1
;@I2CMasterRead FSR1                      Allocated to registers ;size:1
;@I2CMasterRead PCL                       Allocated to registers ;size:1
;@I2CMasterRead STATUS                    Allocated to registers ;size:1
;@I2CMasterRead OPTION                    Allocated to registers ;size:1
;@I2CMasterRead OSCM                      Allocated to registers ;size:1
;@I2CMasterRead WDTC                      Allocated to registers ;size:1
;@I2CMasterRead IOBICR                    Allocated to registers ;size:1
;@I2CMasterRead INDF2                     Allocated to registers ;size:1
;@I2CMasterRead HBUF                      Allocated to registers ;size:1
;@I2CMasterRead PDB                       Allocated to registers ;size:1
;@I2CMasterRead INTCR0                    Allocated to registers ;size:1
;@I2CMasterRead INTF0                     Allocated to registers ;size:1
;@I2CMasterRead INTCR1                    Allocated to registers ;size:1
;@I2CMasterRead INTF1                     Allocated to registers ;size:1
;@I2CMasterRead IOA                       Allocated to registers ;size:1
;@I2CMasterRead OEA                       Allocated to registers ;size:1
;@I2CMasterRead PUA                       Allocated to registers ;size:1
;@I2CMasterRead ANSA                      Allocated to registers ;size:1
;@I2CMasterRead IOB                       Allocated to registers ;size:1
;@I2CMasterRead OEB                       Allocated to registers ;size:1
;@I2CMasterRead PUB                       Allocated to registers ;size:1
;@I2CMasterRead ANSB                      Allocated to registers ;size:1
;@I2CMasterRead IOC                       Allocated to registers ;size:1
;@I2CMasterRead OEC                       Allocated to registers ;size:1
;@I2CMasterRead PUC                       Allocated to registers ;size:1
;@I2CMasterRead ANSC                      Allocated to registers ;size:1
;@I2CMasterRead IOIDS                     Allocated to registers ;size:1
;@I2CMasterRead I2CADR                    Allocated to registers ;size:1
;@I2CMasterRead I2CCON                    Allocated to registers ;size:1
;@I2CMasterRead I2CBUF                    Allocated to registers ;size:1
;@I2CMasterRead PWM0CR                    Allocated to registers ;size:1
;@I2CMasterRead PWM0D                     Allocated to registers ;size:1
;@I2CMasterRead TXCR                      Allocated to registers ;size:1
;@I2CMasterRead TXREG                     Allocated to registers ;size:1
;@I2CMasterRead RXCR                      Allocated to registers ;size:1
;@I2CMasterRead RXREG                     Allocated to registers ;size:1
;@I2CMasterRead BRGDH                     Allocated to registers ;size:1
;@I2CMasterRead BRGDL                     Allocated to registers ;size:1
;@I2CMasterRead ADCON0                    Allocated to registers ;size:1
;@I2CMasterRead ADCON1                    Allocated to registers ;size:1
;@I2CMasterRead ADL                       Allocated to registers ;size:1
;@I2CMasterRead ADH                       Allocated to registers ;size:1
;@I2CMasterRead ADCON2                    Allocated to registers ;size:1
;@I2CMasterRead T1CR                      Allocated to registers ;size:1
;@I2CMasterRead TC1CL                     Allocated to registers ;size:1
;@I2CMasterRead TC1CH                     Allocated to registers ;size:1
;@I2CMasterRead T0CR                      Allocated to registers ;size:1
;@I2CMasterRead TC0CL                     Allocated to registers ;size:1
;@I2CMasterRead TC0CH                     Allocated to registers ;size:1
;@I2CMasterRead PWM1DEAD                  Allocated to registers ;size:1
;@I2CMasterRead PWM1S                     Allocated to registers ;size:1
;@I2CMasterRead PWM1CR                    Allocated to registers ;size:1
;@I2CMasterRead PWM1DL                    Allocated to registers ;size:1
;@I2CMasterRead PWM1DH                    Allocated to registers ;size:1
;@I2CMasterRead EECON1                    Allocated to registers ;size:1
;@I2CMasterRead EECON2                    Allocated to registers ;size:1
;@I2CMasterRead VREFCAL                   Allocated to registers ;size:1
;@I2CMasterRead IRCCAL                    Allocated to registers ;size:1
;@end Allocation info for local variables in function 'I2CMasterRead';

;--------------------------------------------------------
; overlayable items in internal ram 
;--------------------------------------------------------
;	udata_ovr
;--------------------------------------------------------
; code
;--------------------------------------------------------
code_I2C_SLAVE	code
;***
;  pBlock Stats: dbName = C
;***
;has an exit
;2 compiler assigned registers:
;   r0x1003
;   r0x1004
;; Starting pCode block
S_I2C_SLAVE__I2CMasterWrite	code
_I2CMasterWrite:	;Function start
; 2 exit points
;	.line	42; I2C_SLAVE.C	if(D_A==0)
	JBTS0	_I2CCONbits,5
	GOTO	_00117_DS_
;	.line	44; I2C_SLAVE.C	I2CData=I2CBUF;		  //读取I2CBUF
	MOVR	_I2CBUF,0
	MOVAR	_I2CData
;	.line	45; I2C_SLAVE.C	FirstByte=1;
	BSET	_I2CFlag,0
	GOTO	_00119_DS_
_00117_DS_:
;	.line	49; I2C_SLAVE.C	if(FirstByte==1)         //软件设标志判断FirstData
	CLRR	r0x1003
	JBTS0	_I2CFlag,0
	INCR	r0x1003,1
;;104	MOVR	r0x1003,0
;;102	MOVAR	r0x1004
;;103	MOVR	r0x1004,0
	MOVR	r0x1003,0
	JCMPAI	0x01
	GOTO	_00114_DS_
;	.line	51; I2C_SLAVE.C	R_SlaveBuffAddr=I2CBUF;		//读取I2CBUF，写入缓冲区地址寄存器
	MOVR	_I2CBUF,0
	MOVAR	_R_SlaveBuffAddr
;	.line	52; I2C_SLAVE.C	FirstByte = 0;
	BCLR	_I2CFlag,0
	GOTO	_00119_DS_
_00114_DS_:
;	.line	56; I2C_SLAVE.C	FSR0=R_SlaveBuffAddr;	
	MOVR	_R_SlaveBuffAddr,0
	MOVAR	_FSR0
;	.line	57; I2C_SLAVE.C	INDF0=I2CBUF;		//读取I2CBUF，写入缓冲区，缓冲区地址+1
	MOVR	_I2CBUF,0
	MOVAR	_INDF0
;	.line	58; I2C_SLAVE.C	R_SlaveBuffAddr++;
	INCR	_R_SlaveBuffAddr,1
_00119_DS_:
	RETURN	
; exit point of _I2CMasterWrite

;***
;  pBlock Stats: dbName = C
;***
;has an exit
;2 compiler assigned registers:
;   r0x1005
;   r0x1006
;; Starting pCode block
S_I2C_SLAVE__I2CMasterRead	code
_I2CMasterRead:	;Function start
; 2 exit points
;	.line	23; I2C_SLAVE.C	if(NACK==1)					
	CLRR	r0x1005
	JBTS0	_I2CCONbits,3
	INCR	r0x1005,1
;;101	MOVR	r0x1005,0
;;99	MOVAR	r0x1006
;;100	MOVR	r0x1006,0
	MOVR	r0x1005,0
	JCMPAI	0x01
	GOTO	_00106_DS_
;	.line	25; I2C_SLAVE.C	R_SlaveBuffAddr--;		//写入I2CBUF，缓冲区地址 -1（上次写入缓冲区的数 据未发送）
	DECR	_R_SlaveBuffAddr,1
;	.line	26; I2C_SLAVE.C	I2CBUF = INDF0;
	MOVR	_INDF0,0
	MOVAR	_I2CBUF
	GOTO	_00108_DS_
_00106_DS_:
;	.line	30; I2C_SLAVE.C	FSR0=R_SlaveBuffAddr;
	MOVR	_R_SlaveBuffAddr,0
	MOVAR	_FSR0
;	.line	31; I2C_SLAVE.C	I2CBUF=INDF0;			
	MOVR	_INDF0,0
	MOVAR	_I2CBUF
;	.line	32; I2C_SLAVE.C	R_SlaveBuffAddr++;		//读取缓冲区数据，写入 I2CBUF，缓冲区地址+1
	INCR	_R_SlaveBuffAddr,1
_00108_DS_:
	RETURN	
; exit point of _I2CMasterRead


;	code size estimation:
;	   38+    0 =    38 instructions (   76 byte)

	end
